/* CSSリセット */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: separate;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

button,
input,
select,
textarea {
  font-family: inherit;
}


/* 共通CSS */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  scroll-behavior: smooth;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: #fff;
  margin: 0;
  font-family:
    "Noto Sans JP",
    "游ゴシック体",
    "Yu Gothic",
    YuGothic,
    "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN",
    メイリオ,
    Meiryo,
    Osaka,
    "ＭＳ Ｐゴシック",
    "MS PGothic",
    sans-serif;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 130%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

p {
  margin: 1em 0;
}

figure {
  margin: 0;
  padding: 0;
}


/* リンクまわり */
a {
  text-decoration: none;
}

a:link {
  color: #221815;
}

a:visited {
  color: #221815;
}

a:hover {
  opacity: 0.9;
}

a:active {
  color: #009842;
}


/* 全体の構造 */
html {
  background-color: #bfc5c2;
  color: #333;
}

.page-wrapper {
  background-color: #bfc5c2;
}

.main {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 20px;
  background: #fff;
}


/* ボタン */
.btn,
a.btn,
button.btn {
  width: 60%;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0.5em 1em;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #333;
  border-radius: 5px;
}

.btn-wrapper {
  text-align: center;
  margin: 1em 1em 3em 1em;
}


/* Loading */
#loading {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  background-color: #f2f2f2;
  opacity: 0.8;
  transition: all 1s;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

#loading.loaded {
  opacity: 0;
  visibility: hidden;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid #ccc;
  border-right: 1.1em solid #ccc;
  border-bottom: 1.1em solid #ccc;
  border-left: 1.1em solid #fff;
  transform: translateZ(0);
  animation: loadAnime 1.1s infinite linear;
}

@keyframes loadAnime {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/* 見出し */

/* h1 ロゴ */
#logo {
  display: flex;
  justify-content: left;
  align-items: center;
}

#logo img {
  max-width: 260px;
  object-fit: contain;
}

@media screen and (max-width: 992px) {
  #logo img {
    max-height: 200px;
  }
}


/* h3 セクション見出し */
h3 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5;
  padding-top: 0.9em;
  padding-left: 0.5em;
  border-top: solid 4px #009842;
}

.section {
  margin-top: 20px;
  margin-bottom: 20px;
}

.section-label {
  margin-bottom: 20px;
}


/* h4 セクション見出し */
h4 {
  font-weight: 700;
  font-size: 1.2rem;
  position: relative;
  margin-left: 1em;
  padding-left: 1.5em;
  margin-top: 1em;
}

h4::after {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 15px;
  height: 3px;
  background-color: #009842;
}

.section-label h5 {
  font-weight: 700;
  font-size: 0.9rem;
  position: relative;
  margin-left: 2.5em;
  padding-left: 1em;
}

.section-label h5::after {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 5px;
  height: 5px;
  background-color: #009842;
}

.for-index {
  text-align: right;
  padding-right: 1em;
}

.for-index:before {
  content: "\f0a9";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  color: #009842;
  display: inline-block;
  margin-right: 0.5em;
}


/* 検索窓 */
::placeholder {
  color: #333;
  font-size: 1em;
}

.search-section-wrapper {
  width: 100%;
}

.search-form {
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

.search-form label {
  display: none;
}

.form-text {
  height: 2.5em;
  width: auto;
  margin-right: 5px;
  border-radius: 4px;
  border: none;
  box-shadow: 0 0 0 1px #ccc inset;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.form-text:focus {
  outline: 0;
  box-shadow: 0 0 0 4px #009842 inset;
}

.form-submit-button {
  display: inline-block;
  height: auto;
  width: 10%;
  min-width: calc(1rem + 8px * 2 + 2px * 2);
  padding: 8px;
  font-size: 1rem;
  border: 2px solid transparent;
  border-radius: 4px;
  background-color: #009842;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}

.form-submit-button:hover {
  opacity: 0.75;
}

.form-submit-button:focus {
  outline: 0;
  background-color: #000;
  border: 2px solid rgb(33, 150, 243);
}

.form-submit-button:before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f002";
}

.select-submit-button {
  display: flex;
  padding: 8px;
  font-size: 1rem;
  border: 2px solid transparent;
  border-radius: 4px;
  background-color: #009842;
  color: #fff;
  font-weight: bold;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  aspect-ratio: 1 / 1;
}

.select-submit-button:hover {
  opacity: 0.75;
}

.select-submit-button:focus {
  outline: 0;
  background-color: #000;
  border: 2px solid rgb(33, 150, 243);
}

.select-submit-button:before {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f002";
}


/* タブ表示 */
.tab-vertical {
  width: 100%;
  margin: 20px auto 100px auto;
}

ul#tab-vertical__tit {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

ul#tab-vertical__tit li {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 5px;
  width: calc(12.5% - 6px);
  height: auto;
  cursor: pointer;
  background: #bfc5c2;
  color: #fff;
  border-radius: 4px 4px 0 0;
  font-size: 20px;
  line-height: 150%;
  text-align: center;
}

ul#tab-vertical__tit li.bookstore {
  background: gray;
}

ul#tab-vertical__tit li.current {
  background: #009842;
}

ul#tab-vertical__content {
  background: #fff;
  padding: 15px 20px 20px 20px;
  margin: 0;
  border: 5px solid #009842;
  border-radius: 0 0 4px 4px;
}

ul#tab-vertical__content li {
  display: none;
  vertical-align: top;
  height: 100%;
  list-style: none;
}

ul#tab-vertical__content li.current {
  display: block;
}


/* 中規模以下：タブ切替用プルダウン */
.select_menu {
  background-color: #009842;
  color: #fff;
  border: 0;
}

.select_menu:focus {
  background-color: #007c36;
  color: #fff;
  outline: none;
  box-shadow: none;
}


/* 新着情報 */
.carousel {
  overflow: hidden;
  box-shadow: none;
  padding-top: 10px;
  padding-bottom: 30px;
  position: relative;
}

.swiper-slide a {
  background: #fff;
  display: flex;
  box-shadow:
    0 0 3px 0 rgb(0 0 0 / 12%),
    0 2px 3px 0 rgb(0 0 0 / 22%);
  cursor: pointer;
  transition: 0.2s ease-in-out;
  border-radius: 3px;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
}

.swiper-slide a:hover {
  box-shadow:
    0 15px 30px -5px rgb(0 0 0 / 15%),
    0 0 5px rgb(0 0 0 / 10%);
  transform: translateY(-4px);
  opacity: 1;
}

.swiper-slide a div img {
  aspect-ratio: 16 / 9;
  object-fit: contain;
  object-position: center;
  width: 100%;
  height: 100%;
  border-radius: 3px 3px 0 0;
}

.swiper-pagination-bullet-active {
  background-color: #009842 !important;
}

.swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 10px)
  ) !important;
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 10px)
  ) !important;
}

.swiper-button-next,
.swiper-button-prev {
  --swiper-navigation-color: #009842;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 30px;
}

p.wp-posts-postField {
  word-break: break-word;
  background: #009842;
  color: #fff;
  font-size: 12px;
  line-height: 160%;
  font-weight: 500;
  padding: 2px 10px;
  margin: 5px 5px 5px 0;
  display: inline-block;
  width: fit-content;
}

p.postTitle {
  padding: 0 10px;
  font-size: 16px;
  line-height: 1.6;
  color: #333;
  font-weight: 600;
  margin: 0 auto;
}

time.postTime {
  display: block;
  color: #b5b5b5;
  font-size: 0.8rem;
  font-weight: bold;
  text-align: right;
  padding: 10px;
  position: relative;
}

time.postTime:before {
  content: "\f017";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  padding-right: 5px;
  font-size: 0.6rem;
  opacity: 0.6;
  vertical-align: bottom;
}

@media screen and (max-width: 480px) {
  .swiper-button-next,
  .swiper-button-prev {
    --swiper-navigation-color: rgba(1, 1, 1, 0);
  }

  .swiper-slide a div img {
    object-fit: cover;
  }

  p.postTitle {
    font-size: 14px;
    padding: 10px;
  }

  time.postTime {
    padding: 10px;
    font-size: 0.6rem;
  }

  time.postTime:before {
    font-size: 0.6rem;
  }
}


/* 近刊・新刊情報 */
#viewPosts_book_comingsoon,
#viewPosts_book_bestseller,
#viewPosts_book_trial {
  display: flex;
  flex-wrap: wrap;
  padding: 0 10px;
}

.wp-posts-book {
  width: calc(100% / 5);
  padding: 0 10px;
  text-align: center;
  margin: 10px 0;
}

.wp-posts-book a {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  padding: 20px;
  background: #fff;
  cursor: pointer;
  transition: 0.2s ease-in-out;
  box-shadow:
    0 0 3px 0 rgb(0 0 0 / 12%),
    0 2px 3px 0 rgb(0 0 0 / 22%);
}

.wp-posts-book a:hover {
  box-shadow:
    0 15px 30px -5px rgb(0 0 0 / 15%),
    0 0 5px rgb(0 0 0 / 10%);
  transform: translateY(-4px);
  opacity: 1;
}

.wp-posts-book a div {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.wp-posts-book a div img {
  object-fit: cover;
  width: 100%;
  aspect-ratio: 16 / 17;
}

p.wp-posts-book-postTitle {
  font-size: 16px;
  line-height: 160%;
  font-weight: 500;
  margin: 10px 0 5px 0;
  text-align: left;
}

@media screen and (max-width: 1199px) {
  .wp-posts-book {
    width: calc(100% / 3);
  }

  p.wp-posts-book-postTitle {
    margin: 5px 0;
  }
}

@media screen and (max-width: 480px) {
  #viewPosts_book_comingsoon,
  #viewPosts_book_bestseller,
  #viewPosts_book_trial {
    padding: 0;
  }

  .wp-posts-book {
    width: calc(100% / 2);
  }

  .wp-posts-book a {
    padding: 0;
    transition: 0.2s ease-in-out;
    box-shadow: none;
  }

  .wp-posts-book a:hover {
    box-shadow: none;
    transform: none;
    opacity: 1;
  }

  p.wp-posts-book-postTitle {
    font-size: 14px;
  }
}


/* 本のイベント */
#viewPosts_event,
#viewPosts_finishEvent {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0 10px;
}

.wp-posts-event {
  width: calc(100% / 3);
  padding: 0 10px;
  text-align: center;
  margin: 10px 0;
}

.wp-posts-event a {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  background: #fff;
  cursor: pointer;
  transition: 0.2s ease-in-out;
  box-shadow:
    0 0 3px 0 rgb(0 0 0 / 12%),
    0 2px 3px 0 rgb(0 0 0 / 22%);
}

.wp-posts-event a:hover {
  box-shadow:
    0 15px 30px -5px rgb(0 0 0 / 15%),
    0 0 5px rgb(0 0 0 / 10%);
  transform: translateY(-4px);
  opacity: 1;
}

.wp-posts-event a div {
  width: 100%;
  overflow: hidden;
  aspect-ratio: 16 / 9;
}

.wp-posts-event a img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  border-radius: 3px 3px 0 0;
}

p.wp-posts-event-postTitle {
  word-break: break-word;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 500;
  margin: 10px 20px 20px 20px;
  text-align: left;
}

@media screen and (max-width: 1199px) {
  .wp-posts-event a img {
    object-fit: contain;
  }

  p.wp-posts-event-postTitle {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .wp-posts-event {
    width: calc(100% / 2);
  }
}

@media screen and (max-width: 480px) {
  .wp-posts-event {
    width: 100%;
  }
}


/* レクチャー動画 */
#viewPosts_movie {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}

.wp-posts-movie {
  width: calc(100% / 3);
  padding: 0 10px;
  text-align: center;
  margin: 10px 0;
}

.wp-posts-movie a {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  background: #fff;
  cursor: pointer;
  transition: 0.2s ease-in-out;
  box-shadow:
    0 0 3px 0 rgb(0 0 0 / 12%),
    0 2px 3px 0 rgb(0 0 0 / 22%);
}

.wp-posts-movie a:hover {
  box-shadow:
    0 15px 30px -5px rgb(0 0 0 / 15%),
    0 0 5px rgb(0 0 0 / 10%);
  transform: translateY(-4px);
  opacity: 1;
}

.wp-posts-movie a div {
  width: 100%;
  overflow: hidden;
  aspect-ratio: 16 / 9;
}

.wp-posts-movie a img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9;
  border-radius: 3px 3px 0 0;
}

p.wp-posts-movie-postTitle {
  word-break: break-word;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 500;
  margin: 10px 20px 20px 20px;
  text-align: left;
}

.wp-posts-movie a p.wp-posts-postField {
  padding: 0 20px 20px 20px;
  color: #333;
  background: none;
  text-align: left;
}

.wp-posts-movie a p.wp-posts-postField span {
  display: block;
  width: fit-content;
}

.wp-posts-movie a p.wp-posts-postField span:before {
  font-family: "Font Awesome 6 Free";
  content: "\23";
  margin-right: 0.25em;
  color: #009842;
}

@media screen and (max-width: 1199px) {
  .wp-posts-movie a img {
    object-fit: contain;
  }

  p.wp-posts-movie-postTitle {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .wp-posts-movie {
    width: calc(100% / 2);
  }
}

@media screen and (max-width: 480px) {
  .wp-posts-movie {
    width: 100%;
  }

  p.wp-posts-movie-postTitle {
    word-break: keep-all;
    overflow-wrap: break-word;
  }
}


/* サイトマップ */
.sitemap-wrapper {
  padding: 0 10px;
  overflow: hidden;
}

.acd-check {
  display: none;
}

.acd-label {
  background: #fff;
  color: #333;
  display: block;
  margin-bottom: 1px;
  padding: 10px;
}

.acd-content {
  height: 0;
  opacity: 0;
  padding: 0 10px;
  transition: 0.5s;
  visibility: hidden;
}

.acd-check:checked + .acd-label + .acd-content {
  height: 100%;
  opacity: 1;
  padding: 10px;
  visibility: visible;
}


/* タブ用プルダウン：PCでは非表示 */
.select_menu_container {
  display: none;
}


/* 学芸出版社ビル */
.building-information-wrapper {
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.building-information-wrapper .btn-wrapper {
  width: 75%;
  margin: 0;
  padding: 0 10px;
}

.building-information-wrapper h5 {
  text-align: center;
  font-size: 1.2rem;
  margin: 1em 0 0 0;
}

.building-information-wrapper a {
  width: 100%;
  margin: 10px;
  display: flex;
  align-items: center;
}

.building-information-wrapper a > div {
  width: fit-content;
  padding: 10px;
}

.building-information-wrapper a h5 {
  text-align: left;
  font-size: 1.15rem;
  margin: 0;
}

.building-information-wrapper img {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 7;
  object-fit: contain;
  padding: 0 30px;
}

.building-information-wrapper p {
  font-size: 0.9rem;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .building-information-wrapper .btn-wrapper {
    width: auto;
    padding: 0;
    display: flex;
    justify-content: center;
  }

  .building-information-wrapper a {
    flex-direction: column;
  }

  .building-information-wrapper a > div {
    width: auto;
  }

  .building-information-wrapper a h5 {
    text-align: center;
    font-size: 1rem;
  }

  .building-information-wrapper p {
    font-size: small;
  }

  .building-information-wrapper img {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
    object-fit: contain;
    padding: 0;
  }
}


/* フッター */
#footer {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  background: #fff;
  position: relative;
  color: #fff;
}

#footer a {
  text-decoration: none;
  color: #fff;
}

#footer a:hover {
  text-decoration: underline;
}

#footer .primary {
  padding: 40px 20px 20px 20px;
  background: #009842;
  font-size: small;
}

#footer .secondary {
  display: flex;
  padding: 20px;
  background: gray;
  font-size: small;
}


/* footer-logo */
#footer .footer-logo {
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  font-size: 26px;
  font-weight: bold;
}

.kabu {
  font-size: small;
  margin-right: 1em;
}


/* address */
.address {
  margin: 10px 0 0;
  padding: 0;
}


/* navi */
.navi-row {
  display: flex;
  margin-top: 40px;
}

#footer .navi {
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer .navi li {
  display: inline-block;
  margin: 0 20px 0 0;
  padding: 0;
}

#footer .navi li:first-child {
  margin-left: 0;
}


/* copyright */
#footer .copyright {
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: right;
}


/* ========================================
   1199px以下
======================================== */
@media screen and (max-width: 1199px) {
  .btn,
  a.btn,
  button.btn {
    width: 100%;
    font-size: 1rem;
  }

  h3,
  h4,
  h5 {
    font-size: 16px;
    word-break: break-all;
    line-height: 1.6;
  }

  p {
    font-size: 14px;
  }

  .select_menu_container {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
  }

  .select_menu_container select {
    font-size: 2rem;
    margin: 0;
    padding: 0.25em 1em;
    letter-spacing: 0.25rem;
    font-weight: 900;
    width: 100%;
    border-radius: 5px 5px 0 0;
    text-align: center;
  }

  ul#tab-vertical__tit {
    display: none;
  }

  #footer .primary {
    padding: 20px;
    background: #333;
  }

  #footer .secondary {
    display: block;
    padding: 20px;
  }

  #footer .footer-logo {
    font-size: 16px;
  }

  .address {
    font-size: 12px;
  }

  .navi-row {
    display: block;
    margin-top: 15px;
  }

  #footer .navi {
    font-size: 12px;
  }

  #footer .navi li {
    margin-top: 5px;
    font-size: 12px;
  }

  #footer .copyright {
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
    font-size: 12px;
  }
}


/* ========================================
   480px以下
======================================== */
@media screen and (max-width: 480px) {
  h3,
  h4,
  h5 {
    font-size: 16px;
  }

  p {
    font-size: 14px;
  }

  .main {
    padding: 1em 0.5em;
  }

  #logo {
    display: flex;
    justify-content: left;
    width: 100%;
    padding: 0 1em;
  }

  #logo img {
    width: 70vw;
    height: auto;
  }

  .search-section-wrapper {
    padding: 0 1em;
  }


  /* 検索窓を開く虫眼鏡ボタン */
  .open-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid transparent;
    border-radius: 4px;
    background-color: #009842;
    color: #fff;
    font-weight: bold;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    position: absolute;
    top: 2.25em;
    right: 1.25em;
    width: 2.25em;
    height: 2.25em;
  }

  .open-btn:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f002";
    font-size: 1rem;
  }

  .open-btn:hover {
    opacity: 0.75;
  }

  .open-btn:focus {
    outline: 0;
    background-color: #000;
    border: 2px solid rgb(33, 150, 243);
  }


  /* 検索窓 */
  #search-wrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.4s;
    width: 100%;
    height: 100vh;
  }

  #search-wrap.panelactive {
    opacity: 1;
    z-index: 1000;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  #search-wrap form {
    position: relative;
  }


  /* 検索窓を閉じるボタン */
  .close-btn {
    position: absolute;
    top: 2.75em;
    right: 2em;
    width: 1em;
    height: 1em;
    cursor: pointer;
  }

  .close-btn:before {
    content: "\f00d";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 2rem;
    color: #009842;
    display: inline-block;
  }


  /* タブ切替プルダウン */
  .select_menu_container select {
    font-size: 1.2rem;
    padding-left: 2em;
    text-align: left;
  }

  ul#tab-vertical__content {
    padding: 1em;
  }
}